.newsArticles {
  background: #FFF;
  padding: 20px 5px;
  border-radius: 10px;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1); }
  .newsArticles > article {
    position: relative;
    margin-top: 20px; }
    .newsArticles > article .image {
      width: 40%;
      float: right;
      margin-left: 20px;
      background-size: 100% 100%;
      background-position: center;
      height: 100px; }
      @media (max-width: 767px) {
        .newsArticles > article .image {
          width: 20%; } }
      .newsArticles > article .image.head {
        height: 206px; }
    .newsArticles > article .newsTitle {
      font-size: 13px;
      margin: 0 0 30px;
      line-height: 24px;
      text-align: justify; }
    .newsArticles > article .text {
      display: none;
      font-size: 13px;
      color: #808080;
      margin-bottom: 20px;
      text-align: justify; }
    .newsArticles > article .date {
      font-size: 12px;
      color: #808080;
      position: absolute;
      bottom: 0;
      right: 40%;
      margin-right: 20px; }
      @media (max-width: 767px) {
        .newsArticles > article .date {
          right: 20%;
          margin-right: 30px; } }
    .newsArticles > article .more {
      display: none;
      padding: 3px 15px;
      background: #333333;
      border-radius: 4px;
      color: #FFF;
      font-size: 12px;
      position: absolute;
      left: 0;
      bottom: 17px; }
    .newsArticles > article:nth-child(2n+1) {
      clear: right; }

.newsArticles.first_bigger > article:first-child {
  border-bottom: 1px solid #E6E6E6;
  padding: 0 0 20px;
  margin: 0 15px;
  width: auto;
  width: 95%; }
  @media (max-width: 500px) {
    .newsArticles.first_bigger > article:first-child {
      margin: 0; } }
  @media (max-width: 767px) {
    .newsArticles.first_bigger > article:first-child .image {
      width: 40%; } }
  .newsArticles.first_bigger > article:first-child .newsTitle {
    font-size: 18px;
    margin: 0 0 10px; }
  .newsArticles.first_bigger > article:first-child .date {
    bottom: 20px;
    right: auto;
    margin-right: 0; }
  .newsArticles.first_bigger > article:first-child .text {
    display: block; }
  .newsArticles.first_bigger > article:first-child .more {
    display: block; }
    @media (max-width: 500px) {
      .newsArticles.first_bigger > article:first-child .more {
        left: 20px; } }
.newsArticles.first_bigger > article:nth-child(2n+1) {
  clear: none; }
.newsArticles.first_bigger > article:nth-child(2n+2) {
  clear: right; }

.alerts .alert {
  background: #FFF;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 15px 15px 30px;
  min-height: 90px; }
  .alerts .alert .alertTitle {
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    text-align: justify; }
  .alerts .alert .date {
    display: inline-block;
    font-size: 12px;
    color: #808080;
    margin-top: 15px;
    position: absolute;
    bottom: 10px; }

@media (max-width: 500px) {
  .newsArticles {
    background: transparent;
    box-shadow: none;
    padding: 0; }
    .newsArticles > article {
      background: #FFF;
      padding: 20px 20px 35px !important;
      border-radius: 10px;
      box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
      min-height: 115px; }
      .newsArticles > article .image, .newsArticles > article .text, .newsArticles > article .more {
        display: none; }
      .newsArticles > article .newsTitle {
        margin: 0; }
      .newsArticles > article .date {
        margin: 0;
        right: auto;
        bottom: 15px; }
      .newsArticles > article:first-child {
        margin: 0;
        width: 100%; }
        .newsArticles > article:first-child .newsTitle {
          font-size: 15px; } }
/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr .newsArticles > article .image {
  float: left;
  margin-right: 20px;
  margin-left: 0; }
.ltr .newsArticles > article .date {
  left: 40%;
  right: auto;
  margin-left: 20px;
  margin-right: 0; }
.ltr .newsArticles > article .more {
  right: 0;
  left: auto; }
.ltr .newsArticles > article:nth-child(2n+1) {
  clear: left; }
.ltr .newsArticles.first_bigger > article:first-child .date {
  left: auto;
  margin-left: 0; }
.ltr .newsArticles.first_bigger > article:nth-child(2n+1) {
  clear: none; }
.ltr .newsArticles.first_bigger > article:nth-child(2n+2) {
  clear: left; }
@media (max-width: 767px) {
  .ltr .newsArticles > article .date {
    left: 20%;
    right: auto;
    margin-left: 30px;
    margin-right: 0; } }
@media (max-width: 500px) {
  .ltr .newsArticles.first_bigger > article:first-child .more {
    right: 20px;
    left: auto; }
  .ltr .newsArticles > article .date {
    left: auto; } }

